
QGIS Application - Bug report #14076

Check geometries plugin: missing command running indicator

2016-01-08 07:58 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: C++ plugins/Geometry Checker

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22086

Description

When running, the cursor is the normal mouse icon, not the wheel indicating the command is running.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-07 12:38 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed now.
